html {
  height: 100%;
  overflow-x:hidden;
}
#page {
  padding: 0;
  margin: 0;
}

html body.front,
html body.not-front {
}

html body.not-front,
html body.front{
  /* background:#F1F1F1 url(../images/noise.png); */
  background:url("../images/bg-header.png") repeat-x scroll center top #4B1C08;
}

/**
 * Layout
 */
.front .contentpage{
  overflow:hidden;
  clear:both;
}

.not-front .contentpage{
  overflow:hidden;
  clear:both;
}


.one-sidebar.one-sidebar-sidebarright{

}

.one-sidebar.one-sidebar-sidebarright .sidebarright{
  width:215px;
  float:right;
}

.one-sidebar.one-sidebar-sidebarright .contentpageinner,
.one-sidebar.one-sidebar-sidebarleft .contentpageinner{
  width:740px;
  float:left;
	margin:0 10px;
  padding: 10px;
  background:#e1e1e1;
	border-radius: 9px 9px 9px 9px;
}

.one-sidebar.one-sidebar-sidebarright .contentpageinner{

}

.one-sidebar.one-sidebar-sidebarleft .contentpageinner{

}

.one-sidebar.one-sidebar-sidebarleft{

}

.one-sidebar.one-sidebar-sidebarleft .sidebarleft{
  width:215px;
  float:left;
}

.two-sidebars{

}

.two-sidebars .sidebarleft{
  float:left;
  width:215px;
}

.two-sidebars .contentpageinner{
  float: left;
}

.not-front  .two-sidebars .contentpageinner .contentpageinnerwrapper{
  margin:0;
}

.two-sidebars .contentpageinner .contentpageinnerwrapper{

}

.no-sidebars .contentpageinner{
  margin:0;
  padding: 10px;
  background:#e1e1e1;
  border-radius: 9px 9px 9px 9px;
}

.pagecontent{
  padding:0px;
  width:1000px;
  margin:20px auto 0;
}

.two-sidebars .contentpageinner{
  background:#e1e1e1;
  padding: 10px;
  width: 532px;
	margin:0 5px;
	border-radius: 9px 9px 9px 9px;
}

.two-sidebars .sidebarright{
  float:right;
  width:215px;
}


.contentpagefooter{
  width:1000px;
  margin:0 auto 0;
  padding:20px 0 0;
  overflow:hidden;
  clear:both;
}
/* head items  */

/**
 * Wrappers
 */

/**
 * Header
 */

/* search form */

/**
 * System menus
 */
.item-list ul li {
  margin: 5px 0;
}
ul.menu {
list-style-position: inside;
  padding: 0;
  margin: 4px 0;
}
ul.menu li {
  padding: 0;
  margin: 4px 0;
}
ul.menu li {
  margin-left: 4px;
}
ul.menu li ul.menu {
  margin-left: 10px; /* LTR */
}

/**
 * Block module
 */
.block {
  clear: both;
}

.block + #block-system-main {
  margin-top: 15px;
}
.block h2 {
}
.block ul {
  list-style-position:inside;
  padding:0;
  margin: 0;
}
.block li {
  margin: 6px 0;
}
.block .more-link {
  margin: 6px 0;
}
.block th,
.block td {
  padding: 7px 0px;
}
.block input.form-text,
.block input.form-password,
.block input.form-file {
  max-width: 400px;
  width: 100%;
}
#block-profile-author-information .user-picture {
  float: left;
  margin: 0 15px 15px 0; /* LTR */
}

/**
 * Node module
 */
.node {
}
.node:last-child {
}
.term-listing-heading + .node {
  margin-top: 0;
}
.node-header {
  margin-bottom: 16px;
}
h1.page-title {}
.node-title a::-moz-selection {
  color: #fff;
}
.node-title a::selection {
  color: #fff;
}
.node h1.node-title a:focus,
.node h2.node-title a:focus {
  color: #e25401;
}
.node .meta {
  line-height: 1;
  color: #696969;
  margin-top: 3px;
}
.node .meta a:focus {
  outline-color: #444;
}
.node .user-picture {
  float: left; /* LTR */
  margin: 0 10px 8px 0; /* LTR */
}
.node .user-picture a {
  display: block;
}
.node .user-picture img {
  border: 1px solid #ccc;
  padding: 2px;
  width: 50px;
}
.node .field-name-field-image {
  float: left; /* LTR */
  clear: both;
}
.node .field-name-body {
  margin-bottom: 14px;
}
.node .links-wrapper {
  margin: 4px 0;
}
.node ul.links {
  display: inline;
  margin-left: 0;
}
.node ul.links.inline li {
  margin: 0 8px 0 0; /* LTR */
}

/* nodes css*/
table#attachments{
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E9E9E9;
  border-radius: 9px 9px 9px 9px;
  margin-bottom: 30px;
  overflow: hidden;
  padding: 9px;
}

table#attachments thead,
table#attachments thead th{
  background: none repeat scroll 0 0 #E9E9E9;
  font-weight:bold;
  color: #616161;
}

table#attachments tr:nth-child(2n+1) {
  background: none repeat scroll 0 0 #FFFFFF;
}

table#attachments tr:nth-child(2n) {
  background: none repeat scroll 0 0 #E9E9E9;
}

table#attachments tr td {
  color: #616161;
}


/**
 * Filter module
 */
fieldset.filter-wrapper {
  margin: 0 0 12px 0;
  border-top: none;
  width: auto;
}
.filter-help {
  float: right; /* LTR */
  margin: 10px 0 0;
}
.filter-help a {
  background: none;
  padding: 0;
}
.filter-wrapper .form-item {
  margin-top: 0;
}
.filter-guidelines {
  padding-top: 6px;
}
.filter-guidelines ul {
  margin: 0;
}
body.page-filter-tips #block-system-main ul {
  margin: 0;
  list-style: none;
}
body.page-filter-tips #block-system-main li {
  margin: 10px 0;
}
body.page-filter-tips #block-system-main table {
  margin: 10px 0;
}
.tips {
  font-size: 1em;
}

/**
 * System module
 */
/* Tabs */
.tabs {
  margin: 0;
}
.tabs:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.tabs ul.tabs {
  margin: 0;
  padding: 0;
  border: none;
  white-space: normal;
}
.tabs ul.tabs li {
  display: inline-block;
  padding: 0;
}
.tabs ul.tabs li a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  display: block;
}
.tabs ul.tabs li.active a {
  background-color: #fff;
}
.tabs ul.tabs li a:hover,
.tabs ul.tabs li a:active,
.tabs ul.tabs li a:focus {
  outline: none;
  opacity: 0.8;
  border-color: #666;
}
.tabs ul.primary li {
  margin: 3px 3px 3px 0;
}
.tabs ul.primary li a {
  font-size: 12px;
  letter-spacing: 0;
  margin: 0;
  padding: 2px 4px;
}
.tabs ul.secondary {
  margin: 2px 0 6px;
  padding: 0;
  border: none;
  white-space: normal;
}
.tabs ul.secondary li {
  margin: 3px 2px 5px 0;
  border: none;
}
.tabs ul.secondary li a {
  font-size: 11px;
  padding: 3px 12px;
}
/* Vertical tabs */
div.vertical-tabs {
  border: 1px solid #ccc;
}
div.vertical-tabs ul.vertical-tabs-list {
  list-style-position: outside;
}
.vertical-tabs-panes {
  padding: 9px 5px;
}
div.vertical-tabs fieldset {
  background: none;
}
ul.vertical-tabs-list li a {
  display: block;
  border: none;
  padding: 7px 12px;
  color: inherit;
}
ul.vertical-tabs-list li.selected a {
  background-color: #fff;
}
.vertical-tabs input {
  width: 100%;
}
.vertical-tabs input.form-checkbox,
.vertical-tabs input.form-radio {
  width: auto;
}
/* Pagers */
.item-list ul.pager {
  margin: 15px 0 2px 0;
  text-align: center;
  padding:6px 0 6px 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
}
.item-list ul.pager li {
  margin: 0 2px;
  padding: 0;
}
ul.pager li:first-child {
  margin: 0 6px 0 0; /* LTR */
}
ul.pager li.pager-previous {
  padding-right: 8px;
}
ul.pager li.pager-next {
  padding-left: 8px;
}
ul.pager li.pager-ellipsis {
  margin: 0;
}
.item-list ul.pager li,
.item-list ul.pager li a{
  font-size:12px;
}
/* Breadcrumbs */
#breadcrumb {
  margin: 0;
  padding:0;
  clear:both;
}

.breadcrumb a{
  padding: 0;
  margin:0;
}

.breadcrumb,
.breadcrumb a{
  color:#000000;
  font-size:14px;
}

.breadcrumb a:hover{
  color:#000;
}
/* Collapsible fieldsets */
html.js fieldset.collapsible .fieldset-legend {
  background: none;
}
html.js fieldset.collapsible .fieldset-legend {
  padding: 2px 4px 2px 10px; /* LTR */
}
html.js fieldset.collapsible legend a {
  padding: 0 15px 0 0; /* LTR */
  color: #000000;
}
html.js fieldset.collapsed legend a {
}
html.js fieldset.collapsed .fieldset-wrapper,
html.js fieldset.collapsed .action {
  display: none;
}
html.js fieldset.collapsed {
  padding: 10px 20px;
}
html.js fieldset.collapsed {
  border-width: 1px;
  margin-bottom: 15px;
}
html.js input.form-autocomplete {
  background-position: 99% 8px; /* LTR */
}
html.js input.throbbing {
  background-position: 99% -12px; /* LTR */
}
/* Resizable textareas */
.resizable-textarea {
  width: 98%;
}
.resizable-textarea .grippie {
  height: 9px;
  width: 100%;
  border: 1px solid #ccc;
  border-top-width: 0;
  cursor: s-resize;
  margin-top: -6px;
  position: relative;
  margin-right: 0!important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table drag & drop */
.draggable a.tabledrag-handle {
  margin: 0 12px 0 0;
  padding: 0;
}
tr.drag {
  background-color: #f3fbfe;
}
tr.drag-previous {
  background-color: #f8fdfe;
}
span.tabledrag-changed {
  font-size: 13px;
  margin-left: 3px;
  color: #f00;
}
th a,
thead a {
  color: #fff!important;
}
th a:hover,
thead a:hover {
  color: #fff;
}
table img {
  margin: 0 0 0 7px; /* LTR */
}
/* Password strength indicator */
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
  width: auto;
}
#password-strength {
  float: none;
  left: 16em;
  position: absolute;
  width: 11.5em;
}
#password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.833em;
}
#password-strength-text {
  margin-top: 0.2em;
}
input.password-confirm,
input.password-field {
  width: 15em;
  margin-bottom: 0.4em;
}
div.form-item div.password-suggestions {
  padding: 8px 9px;
  margin: 10px 0;
  background-color: #f3fcdb;
  border: 1px solid #b8e643;
}
/* Maintenance page */
body.maintenance-page #content {
  margin-top: 5px;
}
.clearfix:after,
.clear-block:after {
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Admin pages
 */
/* admin/structure/block and admin/people/permissions */
table#permissions td.module {
  color: #779125;
  font-size: 1.083em;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/* admin/config */
div.admin .left,
div.admin .right {
  margin: 0;
}
div.admin-panel {
  margin: 0 0 9px 0;
  padding: 5px 0 10px;
  border-bottom: 1px dashed #000;
}
div.admin-panel h3 {
  margin-top: 5px;
}
.admin-panel:last-child {
  border-bottom: none;
}
/* admin/help/ */
body.page-admin-help dd {
  margin-bottom: 12px;
}

td .form-item {
  margin: 4px 0;
}
/* admin/<content_type>/fields */
.label-add-new-field,
.label-add-existing-field {
  display: inline-block;
  vertical-align: middle;
}
/* admin/config/people/ip-blocking */
form#system-ip-blocking-form {
  margin-bottom: 15px;
}
/* admin/config */
div.admin-panel .body {
  padding: 0;
}
/* admin/reports/updates */
table.version tr {
  margin: 10px 0;
}
td.version-links li {
  display: inline;
  margin: 0 0 0 10px;
}
table.update tr {
  margin: 10px 0;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
table.update tr.error > td,
table.update tr.ok > td,
table.update tr.warning > td,
table.update tr.unknown > td {
  display: block;
}
table.update tr,
table.update td {
  border: none;
}
body.page-admin-reports-updates h3 {
  margin-bottom: 0;
}
.update tr.error {
  background-color: #ffece2;
  border: 1px solid #f4c6af;
}
.update tr.ok {
  background-color: #eef8ca;
  border: 1px solid #d6ec8b;
}
.update tr.warning {
  background-color: #fdf9e5;
  border: 1px solid #f1e7b4;
}
.update tr.unknown {
  background-color: #efefef;
  border: 1px solid #d4d4d4;
}
.update .project,
.update table.version .version-title,
.update .info  {
  padding-left: 0;
  padding-right: 0;
}
/* admin/reports/status */
table.system-status-report tr {
  border-bottom: 1px solid #878787;
  border-top: 1px solid #878787;
  padding-left: 30px;
}
table.system-status-report tr.warning {
  background-color: #fdf9e5;
}
table.system-status-report tr.ok {
  background-color: #eef8ca;
}
table.system-status-report tr.error {
  background-color: #ffece2;
}
/* admin/appearance */
.system-themes-list-disabled .theme-selector  {
  padding: 20px 30px 20px 0;
  width: 200px;
}
.system-themes-list-disabled .theme-info {
  min-height: 0;
}
/* System help */
#block-system-help {
  background-color: #f5f9fa;
  border: 1px solid #b3cfd4;
  margin: 15px 0;
  padding: 12px 16px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
/* Admin forms */
body.page-admin label {
  font-weight: normal;
}
#edit-actions {
  vertical-align: top;
  margin: 10px 0;
}
.fieldset-description {
  margin-bottom: 6px;
}
body.page-admin input {
  width: auto;
}
.multiselect .form-item {
  display: inline-block;
  margin: 0 10px 0 0; /* LTR */
}
dl.multiselect dt,
dl.multiselect dd {
  
}
#user-admin-buttons  {
  margin-left: 0;
  margin-right: 0;
}
form#system-actions-manage-form {
  margin-top: 30px;
}
table + input {
  margin-top: 10px!important;
}
legend + .fieldset-wrapper {
  margin-top: 0;
}
dl.multiselect dd .form-item {
  margin-bottom: 30px;
}
dl.multiselect dd .form-item label {
  margin-top: 2px;
}
.node-form #edit-poll-more {
  margin-top: 10px;
}
#edit-field-screenshot {
  float: none;
}
td.block {
  background: inherit;
  border: none;
  margin: 0;
}
td.edit,
td.delete {
  padding-left: 7px; /* LTR */
}
dl.admin-list dd {
  margin: 0 0 11px 0;
}
dl.multiselect label {
  text-transform: capitalize;
}
dl.multiselect dd {
  line-height: normal;
  margin-left: 0;
}
.node-type-list dt {
  margin-top: 11px;
}
#user-admin-buttons,
#node-admin-buttons {
  margin-top: 10px;
}
fieldset .action {
  margin-top: 7px;
}

/**
  custom styles
*/
.bg-page{
  /*
  background:url(../images/bg-header.png) repeat-x center top;
  */
  background:#f1f1f1 url(../images/noise.png);
  margin-top:123px;
  padding-bottom:10px;
}
.pageheaderslider{
  height:634px;
  text-align:center;
  position:relative;
  margin-top:123px;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  text-align:center;
}

.pageheader{
  width:1000px;
  position:relative;
  padding-top:75px;
  z-index:50;
}

.front .pageheader{
  height:560px;
  margin:-634px auto 0;
}

.not-front .pageheader{
  margin: 0 auto 0;
}

#logo{
  width:186px;
  height:186px;
  position:absolute;
  top:-115px;
  left:10px;
  z-index:100;
  display:none;
}

#headtitle{
  color: #FFFFFF;
  font-size: 40px;
  left:222px;
  letter-spacing: -2px;
  line-height: 1;
  position: absolute;
  top: -79px;
  z-index:100;
  padding-right: 5px;
  padding-left:5px;
  display:none;
	/*
  font-family: 'Neucha', cursive;
	
	color: #FFFFFF;
  font-size: 50px;
  left: 220px;
  letter-spacing: 2px;
  line-height: 1;
  position: absolute;
  top: -77px;
  z-index:100;
	font-family: 'Neucha', cursive;
	*/
}

.headcontacts{
  position:absolute;
  top:-33px;
  display:none;
  right:97px;
}

.headcontacts,
.headcontacts a,
.headcontacts a:hover{
  color:#f9f9f9;
  font-size:16px;
  letter-spacing:0px;
}

.headcontacts span{
  display:block;
  float:left;
  margin-left:20px;
}

.headcontacts span.headcontacts-phone{
  padding-left:25px;
  background:url(../images/icon-phone.png) no-repeat 0 5px;
}

.headcontacts span.headcontacts-mail{
  padding-left:25px;
  background:url(../images/icon-mail.png) no-repeat 0 5px;
}

#headmenuhome a{
  width:62px;
  height:56px;
  background:#ae551b url(../images/icon-home.png) no-repeat center 50% !important;
  display:block;
  -webkit-border-radius: 0px 0px 9px 9px;
  border-radius: 0px 0px 9px 9px; 
  padding: 0 !important;
}

#headmenuhome a:hover{
  background:#663419 url(../images/icon-home.png) no-repeat center 50% !important;
}

#headmenumain{
  position:absolute; 
  right:0;
  top:0;
  z-index:100;
}

#headmenumain ul{
  margin:0;
  padding:0;
  list-style:none;
  list-style-type:none;
}

#headmenumain ul li{
  margin:0;
  padding:0;
  list-style:none;
  list-style-type:none;
  float:left;
  margin-left:5px;
}

#headmenumain ul li a{
  height:52px;
  background:#ae551b;
  display:table-cell;
  -webkit-border-radius: 0px 0px 9px 9px;
  border-radius: 0px 0px 9px 9px;
  text-align:center;
  color:#ffffff;
  font-size:17px;
  padding-left:4px;
  padding-right:4px;
  text-transform:uppercase;
  max-width:180px;
  line-height:1;
  vertical-align: middle;
  opacity:0.9;
  letter-spacing:0;
}

#headmenumain ul li a:hover{
  background:#663419;	
  opacity:0.9;
}

.headmenusecond{
  overflow:hidden;
	text-align:right;
	margin:0 auto;
	width:1000px;
}

.headmenusecond ul,
.headmenusecond ul li{
  margin:0;
  padding:0;
  list-style:none;
  list-style-type:none;
}

.widthinner{
  position:relative;
}
.headmenusecond ul li{
  padding:3px 10px;
}

.headmenusecond ul li a{
  text-transform:uppercase;
  letter-spacing: 0;
}

.headerblock{
  -webkit-border-radius: 9px;
  border-radius: 9px;
  text-align: center;
  position:absolute;
}

.headerblock h2{
  font-size:20px;
  color:#4a1c08;
  line-height:1;
  margin:0 0 7px;
}

.headerblock p{
  padding:0;
  margin:0 0 9px;
  color:#000;
  font-size:14px;
  text-align:center;
  line-height:1.2;
}

a.headerblock-link{
  color:#FFFFFF !important;
  background:#BF5717;
  font-size:17px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  text-transform:uppercase;
  padding:5px 15px;
  height:35px;
  line-height:32px;
  cursor:pointer;
}

a.headerblock-inner-link{
  color:#FFFFFF !important;
  background:url(../images/bg-header-block-link.png) repeat center top;
  font-size:17px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  text-transform:uppercase;
  padding:5px 25px;
  width:108px;
  height:31px;
  line-height:29px;
  cursor:pointer;
}

.headerblock p > a{
  text-decoration:underline;
}

.headerblock .hlink{
  display:table;
  margin:20px auto 0;
	text-align:center;
	padding-bottom:3px;
	padding-top:3px;
}


#headerblock1{
  top:80px;
  height:154px;
  /*background:url(../images/bg-header-block.png) repeat center top;*/
  background:#fefefe;
  width:398px;
  padding:12px 0;
  left:0px;
}

#headerblock1 p{
  text-align:justify;
  padding:0 15px;
  letter-spacing: 0px;
}

#headerblock2{
  top:268px;
  height:156px;
  /*background:url(../images/bg-header-block.png) repeat center top;*/
  background:#fefefe;
  width:374px;
  padding:12px;
  left:0px;
}

.headerblock.headerblock2 > h2{
  text-align:center;
}

.headerblock.headerblock2 > h2 a{
  text-align:center;
	color:#4A1C08;
	display:block;
}

.headerblock3{
  top:458px;
  left:0px;
}

.headerblock3 .headerblock-inner{
  float:left;
  /*background:url(../images/bg-header-block.png) repeat center top;*/
	background:#fefefe;

  -webkit-border-radius: 9px;
  border-radius: 9px;
  width:196px;
  height:165px;
  margin-right:5px;
}

.headerblock3 .headerblock-inner-5{
  margin-right:0px;
}

.headerblock3 h2{
  height:51px;
  font-size:20px;
  text-transform:uppercase;
  font-weight:normal;
  display:table-cell;
  vertical-align:middle;
  width:222px;
  color:#fff;
  background:url(../images/bg-header-block-title.png) repeat center top;  
  -webkit-border-radius: 9px 9px 0px 0px;
  border-radius: 9px 9px 0px 0px;
}

.headerblock3 h2 a{
  color:#fff;
	display:block;
}

.headerblock3 h2 a span{
  display:block;
  text-align:center;
  width:100%;
  font-size:14px;
	color:#fff;
}

.headerblock3 p{
  margin-bottom: 15px;
  margin-top: 10px;
  padding-left: 6px;
  padding-right: 6px;
}

#headerblock4{
  top:80px;
  right:0px;
  height:154px;
  /*background:url(../images/bg-header-block.png) repeat center top;*/
	background:#fefefe;
  width:624px;
  padding:12px 10px;
}

#headerblock5{
  top:268px;
  height:156px;
  /*background:url(../images/bg-header-block.png) repeat center top;*/
	background:#fefefe;

  width:624px;
  padding:12px 10px;
  right:0px;
}

.pagefooter{
  width:1000px;
  margin:0 auto;
}

/* footer */
.footer{
  overflow:hidden;
  background:#4b1c08 url(../images/bg-footer.png) repeat-x center top;
  min-height:123px;
}

.footerinner{
  overflow:hidden;
  /*background:#e1e1e1 url(../images/noise.png) repeat center top;*/
  background:url(../images/noise.png) repeat center top;
}

.footerarrowup{
  margin:0 auto;
  width:1000px;
  position:relative;
}

.footerarrowup a{
  display:block;
  width:33px;
  height:32px;
  position:absolute;
  top:-92px;
  right:0px;
  background:url(../images/bg-arrow-top.png) no-repeat center top;
}

.footermenu{
  margin:0 auto;
  width:1000px;
  padding-top:35px;
  padding-bottom:10px;
  text-align:center;
}

.footermenu ul{
  margin:0;
  padding:0;
  list-style-type:none;
  list-style:none;
}

.footermenu ul li{
  margin:0;
  padding:0 15px;
  list-style-type:none;
  list-style:none;
  display:inline;
  text-align:center;
}

.footermenu ul li a{
  font-size:20px;
  color:#f1f1f1;
}

.footermenu ul li a:hover{
  color:#f1f1f1;
  text-decoration:underline;
}

.footertext{
  margin:0 auto;
  width:1000px;
  padding-top:10px;
  padding-bottom:20px;
  text-align:center;
  font-size:15px;
  color:#f1f1f1;
}

.footerblock{
  padding-top:10px;
  padding-bottom:20px;
  background:#f1f1f1 url(../images/noise.png);
}

.footerblockinner{
  margin:0 auto 0;
  width:1000px;
  overflow:hidden;
  border-radius: 10px;
  background:#bf5717;
  color:#fff;
}

.footerblockinner h3{
  font-size:16px;
  font-weight:normal;
  text-transform:uppercase;
  margin:10px 0 5px 0px;
}

.footerblockinnerpadding{
  padding:10px 0px 20px;
  overflow: hidden;
}

.footerblockinner ul,
.footerblockinner ul li{
  list-style:none;
  list-style-type:none;
  margin:0;
  padding:0;
}

.footerblockinner ul li,
.footerblockinner ul li a{
  text-transform:uppercase;
  font-size:14px;
  color:#fff;
}

.footerblockinner ul.ulbullet > li{
  background:url(../images/bg-list-bullet.png) no-repeat 0 4px;
  padding-left:15px;
  margin-bottom:4px;
}

.footerblockinner ul.ularticles > li{
  margin-bottom:4px;
}

.footerblockinner ul li a:hover{
 text-decoration:underline;
}

.footerblockinner ul ul{
  margin-left:10px;
  margin-bottom:5px;
  margin-top:5px;
  display:none;
}

.footerblockinner li li{
  line-height:1.2;
  background:none;
}

.footerblockinner li li a{
  font-size:10px;
}

.footerblockitemtitle{
  font-size:14px;
  line-height:1.3;
}

.footerblockitem{
  float:left;
  margin-left:20px;
  width:230px;
}

div#comments{
  margin-top:40px;
}

div#comments div.comment,
.page-comment div.comment{
  margin-bottom:20px;
  padding:5px 10px;
  background:#fff;
  border:1px solid #fafafa;
  -webkit-border-radius: 5px;
  border-radius: 5px; 
}

div#comments div.comment > h3{
  display:none;
}

div#comments div.comment > .submitted,
.page-comment div.comment .submitted{
  font-size:11px;
  color:#aaa;
  margin-bottom:3px;
}

div#comments div.comment > .submitted a,
.page-comment div.comment .submitted a{
  color:#aaa;
}

div#comments div.comment > .submitted a:hover,
.page-comment div.comment .submitted a:hover{
  color:#000;
}

div#comments div.comment > .content{
  margin-bottom:3px;
}

div#comments div.comment .commentcontent *{
  margin-top:0px;
}

div#comments div.comment > .links li a{
  font-size:11px;
  color:#aaa;
}

div#comments div.comment > .links li a:hover{
  font-size:11px;
  color:#000;
}

div#comments > .box{
  margin-bottom:20px;
  padding:5px 10px;
  background:#fff;
  border:1px solid #fafafa;
  -webkit-border-radius: 5px;
  border-radius: 5px; 
}

div#comments > .box > h2{
  font-size:21px;
  color:#333;
  line-height:1.5;
}

h2.comments-title{
  color:#333;
  line-height:1.5;
}

.page-comment .box form#comment-form{
  margin-bottom:30px;
}

div#comments > .box form#comment-form > div > div.form-item{
  float:none;
  clear:both;
}

div#comments > .box form#comment-form > div > div.form-item label,
.page-comment form#comment-form > div > div.form-item label{
  display:inline;
}

div#comments > .box form#comment-form > div > div.form-item > a,
.page-comment form#comment-form > div > div.form-item > a{
  display:inline;
}

.block-user #user-login-form .form-item{
  margin:0;
	margin-bottom:3px;
}

.block-user #user-login-form ul{
  margin:0;
	padding:0;
}

.block-user #user-login-form ul li{
  margin:0;
}

.block-user #user-login-form ul li a{
  text-decoration:none;
}

.block-user #user-login-form ul li a:hover{
  text-decoration:underline;
}

.headlinks{
  position:absolute;
  right:0;
  top:-110px;
}

.headlinks ul,
.headlinks ul li{
  margin:0;
  padding:0;
  list-style:none;
  list-style-type:none;
}

.headlinks ul li{
  float:left;
  margin-left:15px;
}

.headlinks ul li a{
  color:#f1f1f1;
  font-size:18px;
  text-decoration:underline;
}

.headlinks ul li a:hover{
  text-decoration:none;
}

#headsociallinks{
  position:absolute;
  right:0px;
  top:-69px;
  z-index:100;
}

#headsociallinks a{
  margin-left:10px;
}

#headlanguages{
  position: absolute;
  right: -33px;
  top: 5px;
  z-index: 100;
  display:none;
}

#headlanguages ul,
#headlanguages ul li{
  margin:0;
  padding:0;
  list-style:none;
  list-style-type:none;
}

#headlanguages ul li{
  margin-bottom:7px;
  overflow:hidden;
  height:18px;
}

#headlanguages ul li a{
  float:left;
}

.content-body{
  border-bottom: 5px dotted #C1C1C1;
  margin-bottom: 25px;
  padding-bottom: 25px;
}

.content-body-inner{
  margin-bottom:15px;
}

.content-body-links{
  margin-top:10px;
  background: none repeat scroll 0 0 #CCCCCC;
  border-radius: 9px 9px 9px 9px;
  padding: 7px 12px 0;
  overflow:hidden;
}

.content-body-link{
  width:50%;
  float:left;
}

.content-body-link{
  margin-bottom:10px;
}

.content-body-link a{
  margin:0;
  padding:0;  
  color: #4A1C08;
  font-size: 18px;
  text-decoration: underline;
}

.content-body-link a:hover{
  text-decoration:none;
}

.content-body-link p{
  margin:0;
  padding:0;
}

#ad-admin-filter ul li{
  list-style:none;
	list-style-type:none;
}

.block.block-ad .image-advertisement{
  text-align:center;
  margin-bottom:10px;
}